hit tracker

How do you think GW will update your Red Card firmware for 9x support?

Discussion in 'Official 'Gateway 3DS' Support Forum' started by GaryOPA, Dec 8, 2014.

Thread Status:
Not open for further replies.
  1. 25,237
    2,242
    113
    GaryOPA

    GaryOPA Master Phoenix Admin Staff Member Top-Dog Brass

    Joined:
    Mar 18, 2006
    Media:
    1,755
    Occupation:
    Design Eng.
    Location:
    Tropical Island
    Home Page:
    http://www.O-P-A.biz
    WARNING: Updating your 3DS to v9.4 is NOT RECOMMENDED

    Gateway warns you should NOT move to firmware v9.3 or v9.4, if you wish to enjoy their upcoming update!

    Today, Gateway 3DS developers have released a WARNING that you should NOT UPDATE to firmware versions 9.3/9.4 on your Nintendo 3DS handheld. -- Please you must keep your Nintendo 3DS on v9.2 or below!

    [​IMG]

    Sad News today from Gateway 3DS team, they are saying you MUST NOT update to v9.3 or v9.4, if you wish to fully enjoy their big upcoming update for New Nintendo 3DS consoles and firmwares from v9.2 and below.

    So please you MUST NOT UPDATE, stay on v9.2 or below, and don't worry if you can't update to v9.2 yet, Gateway will fix that issue!

    NEWS UPDATE:

    Two days after Nintendo rolled out 9.3, they have now rolled out 9.4, and early reports is that 9.4 blocks Sky3DS/R5 carts, whereas 9.3 only blocked the Cubic Ninja HAX.

    As usual, Gateway is testing all new firmwares, but PLEASE READ their warning don't update past version 9.2, just stay on your current older firmware, and their upcoming big release will bring your firmware up to 9.2 and offer you full region-free, emunand, devmenu working, so everything will be a-ok, you just have to wait a bit longer! :)
     
    Last edited by a moderator: Dec 11, 2014
  2. 131
    7
    18
    Chrisali

    Chrisali MaxConsole Sponsor Loyal Member

    Joined:
    Aug 22, 2014
    Home Page:
    http://www.r4depot.com
    DON'T UPDATE: 3DS Update V9.3.0-21 Now Out for ALL regions!

    Today Nintendo have released the latest 3DS system update V9.3.0-21J, which is now available across the globe on JP Consoles. It is said that 9.3.0-21J, BLOCKS ALL FLASHCARDS including gateway 3ds!!!! So have anybody tested it? And i have tested my America Console, seems it can also be updated to 9.3.0-21U Now. More details about it i will tell you the result later.

    Update:: Have updated my console to 9.3.0-21U, tested the r4i gold 3ds, dstwo and r4i sdhc dual core, r4i gold pro, r4i sdhc rts lite, ace3ds card, r5sdhc and sky3ds card can all work on the 3ds 9.3.0-21 directly.

    For gateway 3ds users, Remember not to update your 3ds console to 9.3.0-21, .


    [​IMG]


    Here’s the official word on the latest update about the 9.3.0-21J:

    Version 9.3.0-21 J Details:

    The main changes with update 9.3.0-21J

    New Nintendo 3DS / New 3DS LL

    Additional payment options
    It is now possible to add the balance necessary to purchase, such as download software using the transportation system electronic money.
    Adding balance on the New Nintendo 3DS / New 3DS LL can be done on the lower screen
    Now accepting these types of payments: "Suica", "PASMO" "Kitaca" "TOICA" "manaca (Manaka)"
    It is nine kinds of "ICOCA" "SUGOCA" "nimoca" "fast Kaken".

    • ※ PiTaPa is not available.
    ● additional "amiibo Settings"
    I have to add an entry for the "amiibo Settings" to "HOME menu settings".
    You can register the owner and the nickname of amiibo, you will be able to or erase the data written to the amiibo.

    • ※ Nintendo 3DS software corresponding to amiibo is expected to release in the future.
    ALL 3DS [New Nintendo 3DS / New 3DS LL / 3DS / 3DS LL] ALL 3DS

    ● feature additional "HOME menu", improved convenience
    As you can enjoy a lot of theme, You have just added feature of "favorite shuffle".
    Also, for example, can screen shot captured the combined upper and lower screen, it has been improved convenience.
    improvement of stability and convenience of the system
    To free users from bugs, glitches and most important, patch your fucking flashcards.

    9.3.0-21J WAS JUST RELEASED. DO NOT UPDATE. BLOCKS ALL FLASHCARDS INCLUDING GATEWAY!!!
     
    Last edited by a moderator: Dec 8, 2014
  3. 11
    0
    0
    ileiaharris

    ileiaharris Loyal Member

    Joined:
    Dec 1, 2014
    Last edited by a moderator: Dec 11, 2014
  4. 318
    29
    28
    ninjadudexp

    ninjadudexp Loyal Member

    Joined:
    Dec 3, 2014
    yep stumbled across this on gba temp update up in all regions, t3U0xj9.png
     
  5. 25,237
    2,242
    113
    GaryOPA

    GaryOPA Master Phoenix Admin Staff Member Top-Dog Brass

    Joined:
    Mar 18, 2006
    Media:
    1,755
    Occupation:
    Design Eng.
    Location:
    Tropical Island
    Home Page:
    http://www.O-P-A.biz
    Reports are that R5 and Sky3DS still work.

    Anyone using Cubic Ninja Hack from SMEA does it still work?

    Of course UNTIL Gateway releases a NEW Video, DO NOT UPDATE your New 3DS or Other 3DS to 9.3
     
  6. 318
    29
    28
    ninjadudexp

    ninjadudexp Loyal Member

    Joined:
    Dec 3, 2014
    from alphaman on gba temp

    "Yay,proud to be one of those,and from smea's twitter:
    according to @qlutoo one of the later stage exploits we use has been patched. so, again, DO NOT UPDATE TO 9.3 FOR NINJHAX.""



    Update: people are confirming it also breaks emunand too at the momment.
     
  7. 40
    7
    0
    Antinull

    Antinull Loyal Member

    Joined:
    Dec 4, 2013
    crap, looks like i just spent $250 on a region locked N3DSLL
     
  8. 318
    29
    28
    ninjadudexp

    ninjadudexp Loyal Member

    Joined:
    Dec 3, 2014
    well we do not know for sure, if GW is using a new exploit and whether or not the one they are going to release for 9.0-9.2 will still work for 9.3 seeing how sky3ds still working
     
  9. 6
    0
    0
    daniel_z28

    daniel_z28 Loyal Member

    Joined:
    Dec 8, 2014
    Just bought my son a 3DS today with hopes of being able to take advantage of the Gateway exploit as soon as it comes out. In fact I was in the midst of the update when I read this thread. Somehow I got lucky and the internet connection failed and dropped it back to the 8.1.0-18U software that was on it.

    So... my question is, will I be able to update this to the 9.2-20U update, or did I miss the boat?
     
  10. 273
    9
    18
    rubberduck

    rubberduck Loyal Member

    Joined:
    Jan 29, 2014
    Sounds like I will never leave 4.5 .. and that's what Gateway said as well... if you have 4.5 , stay on this..
    Seems like Nintendo patched a huge amount of things, since all cards are not working.
     
  11. 318
    29
    28
    ninjadudexp

    ninjadudexp Loyal Member

    Joined:
    Dec 3, 2014
    we are not sure whether or not the new luncher works on the new fw, but as of now probably staying at the fw you are on now is your best option untill GW makes a statement.
     
  12. 603
    46
    28
    quacktony

    quacktony Loyal Member

    Joined:
    Feb 20, 2014
    I don't think GW was blocked because GW has not release the update to the public, so for now GW should be safe until the release. But I'm sure they are going to test it on 9.3 and what not. Sky3ds seems to have faired well so thats a plus for them.
     
  13. 25,237
    2,242
    113
    GaryOPA

    GaryOPA Master Phoenix Admin Staff Member Top-Dog Brass

    Joined:
    Mar 18, 2006
    Media:
    1,755
    Occupation:
    Design Eng.
    Location:
    Tropical Island
    Home Page:
    http://www.O-P-A.biz
    You read it wrong.

    All cards are working....

    Except we don't know about Gateway yet.

    I been in contact with the developers, we should have an answer within a day or two regarding this 9.3
     
  14. 160
    1
    0
    bageconno

    bageconno ! RESELLER IS CLOSED ! Loyal Member

    Joined:
    Aug 22, 2014
    Home Page:
    http://www.modchipfactory.com/
    no cards have been blocked,included gateway 3ds or r5,sky3ds,yet,currently,maybe wait for more confirmed news out before updating the console will be the best choice.
     
  15. 209
    25
    0
    codychaosx

    codychaosx Loyal Member

    Joined:
    Dec 8, 2014
    Where did you find confirmation that Gateway is not blocked? Like is there a link with proof you can provide?
     
  16. 119
    5
    0
    Penchinon

    Penchinon Loyal Member

    Joined:
    Nov 26, 2014
    That honestly has nothing to do with anything. Even if 9.3 wasn't made to block Gateway's exploit, it might've changed things around enough that it inadvertently blocks it. No way to know until we hear official word though.
     
  17. 209
    25
    0
    codychaosx

    codychaosx Loyal Member

    Joined:
    Dec 8, 2014
    Maybe the new gateway exploit still uses something done with the blue card. Idk I'm just freaking out over here.Cant even describe my anxiety right now. My n3ds ll arrives on wednesday and if gateway is blocked and I cant make it play region free games I’m gna cry for days. DAYSSSS!!!!
     
  18. 2,067
    202
    63
    Cameron

    Cameron Loyal Member

    Joined:
    Oct 17, 2013
    You cant use the gateway on an nn3ds yet anyway. The exploit hasnt been released yet. And its the same as sky3ds exploit. The card firmware is what makes the difference not exploit
     
  19. 10
    0
    0
    Blyzzard

    Blyzzard Loyal Member

    Joined:
    Mar 1, 2011
    Well, if Gateway doesn't support 9.3 then we can keep hope alive that there is or will be a game released to push us to 9.0-9.2. My New 3ds is also en-route atm so I am quite bummed about this. Also, if someone finds a game that is 9.0-9.2 where would they post it? I don't have much luck finding release lists that state the firmwares nor posts anywhere.
     
  20. 209
    25
    0
    codychaosx

    codychaosx Loyal Member

    Joined:
    Dec 8, 2014
    Oh yeah I know you currently cant use gateway on nn3ds. and my understanding is the exploit gateway is using is completely different from how the sky3ds card works. I thought the sky3ds card was 1:1 emulation of the actual carts and not requiring and exploit. where as gateway does not operate that way. ha I just really hope gateway supports 9.3 :p me and everyone else with our jap nn3ds in freakin transit.
     
Thread Status:
Not open for further replies.

Share This Page